<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="701701" xml:space="preserve">
    <value>After-school program (SFO) - Registration</value>
  </data>
  <data name="7003801" xml:space="preserve">
    <value>Parking fine - complaint about parking fine or additional charge</value>
  </data>
  <data name="700899" xml:space="preserve">
    <value>Pupil resignation from municipal school of the arts</value>
  </data>
  <data name="700900" xml:space="preserve">
    <value>Application to attend municipal school of the arts</value>
  </data>
  <data name="70090012" xml:space="preserve">
    <value>Application to attend municipal school of the arts</value>
  </data>
  <data name="701465" xml:space="preserve">
    <value>School - Registration, 1st year</value>
  </data>
  <data name="7015191" xml:space="preserve">
    <value>Application for leave of absence for a student</value>
  </data>
  <data name="7016601" xml:space="preserve">
    <value>Application for a kindergarten place</value>
  </data>
  <data name="7017011" xml:space="preserve">
    <value>Registration/amendment/termination of SFO scheme place </value>
  </data>
  <data name="701703" xml:space="preserve">
    <value>After-school program (SFO) - sign up for vacation days </value>
  </data>
  <data name="702514" xml:space="preserve">
    <value>Complaint about an individual decision</value>
  </data>
  <data name="701660" xml:space="preserve">
    <value>Application for a kindergarten place</value>
  </data>
  <data name="7025171" xml:space="preserve">
    <value>General enquiry to the municipality </value>
  </data>
  <data name="702519" xml:space="preserve">
    <value>Introductionprogram - application </value>
  </data>
  <data name="70090014" xml:space="preserve">
    <value>Application to attend municipal school of the arts</value>
  </data>
  <data name="700307" xml:space="preserve">
    <value>Financial Assistance - Application</value>
  </data>
  <data name="701520" xml:space="preserve">
    <value>School - Notification of exemption from religious activities</value>
  </data>
  <data name="701521" xml:space="preserve">
    <value>School transport - application </value>
  </data>
  <data name="701522" xml:space="preserve">
    <value>School - Notification when moving</value>
  </data>
  <data name="7003803" xml:space="preserve">
    <value>Parking fine - complaint about parking fine or additional charge</value>
  </data>
  <data name="70170110" xml:space="preserve">
    <value>Registration/amendment/termination of SFO scheme place </value>
  </data>
  <data name="70170131" xml:space="preserve">
    <value>Amendment/termination of SFO scheme place </value>
  </data>
  <data name="7017019" xml:space="preserve">
    <value>Registration/amendment/termination of SFO scheme place </value>
  </data>
  <data name="700380" xml:space="preserve">
    <value>Parking - complaint about parking fine or towed vehicle</value>
  </data>
  <data name="7009001" xml:space="preserve">
    <value>Application to attend municipal school of the arts</value>
  </data>
  <data name="701519" xml:space="preserve">
    <value>School - Application for leave of absence</value>
  </data>
  <data name="701660_1v" xml:space="preserve">
    <value>Application for daycare - 2019/2020</value>
  </data>
  <data name="701660_2v" xml:space="preserve">
    <value>Application for daycare - 2020/2021</value>
  </data>
  <data name="702517" xml:space="preserve">
    <value>General enquiry to the municipality</value>
  </data>
  <data name="703102" xml:space="preserve">
    <value>Application for vacancy</value>
  </data>
  <data name="7017013" xml:space="preserve">
    <value>After-school program (SFO) - Amendment/termination</value>
  </data>
  <data name="701660v_KS1" xml:space="preserve">
    <value>Daycare 2019/2020 - application/change/termination</value>
  </data>
  <data name="701660v_KS2" xml:space="preserve">
    <value>Daycare 2018/2019 - application/change/termination</value>
  </data>
  <data name="701701o" xml:space="preserve">
    <value>After-school program (SFO) - Amendment/termination</value>
  </data>
  <data name="701664" xml:space="preserve">
    <value>Kindergarten - application for reduced parental payment/20 hours free daycare</value>
  </data>
  <data name="701646" xml:space="preserve">
    <value>Lessons in Norwegian and social studies for adult immigrants - registration</value>
  </data>
  <data name="1103_55" xml:space="preserve">
    <value>Application for local community grants for the north-eastern part of Storhaug</value>
  </data>
  <data name="2111_1" xml:space="preserve">
    <value>Meter reading moving to/from Svalbard</value>
  </data>
  <data name="2111_2" xml:space="preserve">
    <value>Meter reading moving internally in Longyearbyen</value>
  </data>
</root>